X
Tippen Sie hierhin, um die Version dieser Website für Mobilgeräte aufzurufen.

Hilfeforum

iOS for Oculus Go Error Message

Veröffentlicht

iPhone iOS v. 12.1 (16B92) Headset Version v. 27130.12430.180 Oculus App v. 14.0 Firefox Reality v. 1.0.1

"Oculus Update Required.

To learn how to update the Oculus app, visit:

http://support.oculus.com"

Is Firefox Reality not support for iOS? Or am I missing an update firmware?

Thanks.

iPhone iOS v. 12.1 (16B92) Headset Version v. 27130.12430.180 Oculus App v. 14.0 Firefox Reality v. 1.0.1 "Oculus Update Required. To learn how to update the Oculus app, visit: http://support.oculus.com" Is Firefox Reality not support for iOS? Or am I missing an update firmware? Thanks.

Mehr Details zum System

Anwendung

  • User-Agent: Mozilla/5.0 (Macintosh; Intel Mac OS X 10_14_1) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/12.0.1 Safari/605.1.15

Weitere Informationen

Seburo
  • Top 10 Contributor
  • Moderator
775 Lösungen 5669 Antworten
Veröffentlicht

Hi

This does not look like a Firefox Reality issue, but is an update notice for the software on your Oculus Go. I would recomend that you update so that you have the latest security and stability updates.

Hi This does not look like a Firefox Reality issue, but is an update notice for the software on your Oculus Go. I would recomend that you update so that you have the latest security and stability updates.